div.wpcf7 {
	margin: 0;
	padding: 0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
}

.use-floating-validation-tip span.wpcf7-not-valid-tip { 
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 div.ajax-error {
	display: none;
}

div.wpcf7 .placeheld {
	color: #888;
}
/**
 * fullPage 1.6.7
 * https://github.com/alvarotrigo/fullPage.js
 * MIT licensed
 *
 * Copyright (C) 2013 alvarotrigo.com - A project by Alvaro Trigo
 */
html, body {
    margin: 0;
    padding: 0;
	overflow:hidden;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
#superContainer {
    height: 100%;
    position: relative;
	
	/* Touch detection for Windows 8 */
	-ms-touch-action: none; 
}
.section {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.slide {
    float: left;
}
.slide, .slidesContainer {
    height: 100%;
    display: block;
}
.slides {
    height: 100%;
    overflow: hidden;
    position: relative;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.section.table, .slide.table {
    display: table;
    width: 100%;
}
.tableCell {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}
.slidesContainer {
    float: left;
    position: relative;
}
.controlArrow {
    position: absolute;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;
}
.controlArrow.prev {
    left: 15px;
    width: 0;
    border-width: 38.5px 34px 38.5px 0;
    border-color: transparent #fff transparent transparent;
}
.controlArrow.next {
    right: 15px;
    border-width: 38.5px 0 38.5px 34px;
    border-color: transparent transparent transparent #fff;
}
.scrollable {
    overflow: scroll;
}
.easing {
    -webkit-transition: all 0.7s ease-out;
    -moz-transition: all 0.7s ease-out;
    -o-transition: all 0.7s ease-out;
    transition: all 0.7s ease-out;
}
#fullPage-nav {
    position: fixed;
    z-index: 100;
    margin-top: -32px;
    top: 50%;
    opacity: 1;
}
#fullPage-nav.right {
    right: 17px;
}
#fullPage-nav.left {
    left: 17px;
}
.fullPage-slidesNav {
    position: absolute;
    z-index: 4;
    left: 50%;
    opacity: 1;
}
.fullPage-slidesNav.bottom {
    bottom: 17px;
}
.fullPage-slidesNav.top {
    top: 17px;
}
#fullPage-nav ul,
.fullPage-slidesNav ul {
  margin: 0;
  padding: 0;
}
#fullPage-nav li,
.fullPage-slidesNav li {
    display: block;
    width: 14px;
    height: 13px;
    margin: 7px;
    position:relative;
}
.fullPage-slidesNav li {
    display: inline-block;
}
#fullPage-nav li a,
.fullPage-slidesNav li a {
    display: block;
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
}
#fullPage-nav li .active span,
.fullPage-slidesNav .active span {
    background: #333;
}
#fullPage-nav span,
.fullPage-slidesNav span {
    top: 2px;
    left: 2px;
    width: 8px;
    height: 8px;
    border: 1px solid #000;
    background: rgba(0, 0, 0, 0);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    z-index: 1;
}
.fullPage-tooltip {
    position: absolute;
    color: #fff;
    font-size: 14px;
    font-family: arial, helvetica, sans-serif;
    top: -2px;
}
.fullPage-tooltip.right {
    right: 20px;
}
.fullPage-tooltip.left {
    left: 20px;
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

@font-face {
    font-family: NexaBold;
    src: url('../bundles/verdellocore/fonts/nexa_bold-webfont.eot');
    src: url('../bundles/verdellocore/fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../bundles/verdellocore/fonts/nexa_bold-webfont.woff') format('woff'),
         url('../bundles/verdellocore/fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('../bundles/verdellocore/fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: NexaLight;
    src: url('../bundles/verdellocore/fonts/nexa_light-webfont.eot');
    src: url('../bundles/verdellocore/fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../bundles/verdellocore/fonts/nexa_light-webfont.woff') format('woff'),
         url('../bundles/verdellocore/fonts/nexa_light-webfont.ttf') format('truetype'),
         url('../bundles/verdellocore/fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: lighter;
    font-style: normal;

}
@font-face {
  font-family: 'icomoon';
  src:url('../bundles/verdellocore/fonts/icomoon.eot');
  src:url('../bundles/verdellocore/fonts/icomoon.eot?#iefix') format('embedded-opentype'),
  url('../bundles/verdellocore/fonts/icomoon.woff') format('woff'),
  url('../bundles/verdellocore/fonts/icomoon.ttf') format('truetype'),
  url('../bundles/verdellocore/fonts/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    /*font-size: 1em;*/
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}


/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



html{
  height: 100%;
}
body{
  font-size: 20px;
  width: 100%;
  height: 100%;
}
.fullpage {
  height: 100%;
}

/*
 * Menu - codrops
 */
.side {
    min-width: 320px;
    width: 78%;
    position: absolute;
    right: 1.8%;
    top: 5%;
    z-index: 100;
}
.facebook__link {
  font-size: 20px;
  line-height: 50px;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  vertical-align: middle;
  padding-left: 29px;
  background: transparent url(../bundles/verdellocore/images/facebook-icon.png) no-repeat left center;
  float: left;
  position: relative;
  z-index: 1;
  text-shadow: 2px 2px 0 #666666;
}
.dr-menu {
    /* width: 100%; */
    /* max-width: 400px; */
    min-width: 300px;
    position: relative;
    font-size: 20px;
    line-height: 2.5;
    font-weight: 400;
    color: #ced422;

}

.dr-menu > div  {
    cursor: pointer;
    z-index: 100;
    float: right;
}

.dr-menu > div .dr-icon {
    font-size: 150%;
    line-height: 1.6;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.dr-menu.dr-menu-open > div .dr-icon {
    /*color: #ced422;*/
    color: #538992;
    left: 100%;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
}

/*.dr-menu > div .dr-icon:after {
    content: "\e008";
    font-size: 50%;
    line-height: 3.25;
    opacity: 0;
    vertical-align: middle;
}
*/
.dr-menu.dr-menu-open > div .dr-icon:after {
    opacity: 1;
}

.dr-menu > div .dr-label {
    color: #60a773;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 2.75;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.dr-menu.dr-menu-open > div .dr-label {
    -webkit-transform: translateY(-90%);
    -moz-transform: translateY(-90%);
    -ms-transform: translateY(-90%);
    transform: translateY(-90%);
}

.dr-menu ul {
    padding: 0;
    margin: 0 20px 0 0;
    list-style: none;
    opacity: 0;
    position: relative;
    z-index: 0;
    pointer-events: none;
    -webkit-transition: opacity 0s linear 205ms;
    -moz-transition: opacity 0s linear 205ms;
    transition: opacity 0s linear 205ms;
    display: inline;
}

.dr-menu.dr-menu-open ul {
    opacity: 1;
    z-index: 200;
    pointer-events: auto;
    -webkit-transition: opacity 0s linear 0s;
    -moz-transition: opacity 0s linear 0s;
    transition: opacity 0s linear 0s;
    float: right;
}

.dr-menu ul li {
    display: inline;
    margin: 0 0 5px 0;
    opacity: 0;
}

.dr-menu.dr-menu-open ul li {
    opacity: 1;
}

.dr-menu.dr-menu-open ul li:nth-child(2) {
    -webkit-transition-delay: 35ms;
    -moz-transition-delay: 35ms;
    transition-delay: 35ms;
}

.dr-menu.dr-menu-open ul li:nth-child(3) {
    -webkit-transition-delay: 70ms;
    -moz-transition-delay: 70ms;
    transition-delay: 70ms;
}

.dr-menu.dr-menu-open ul li:nth-child(4) {
    -webkit-transition-delay: 105ms;
    -moz-transition-delay: 105ms;
    transition-delay: 105ms;
}

.dr-menu.dr-menu-open ul li:nth-child(5) {
    -webkit-transition-delay: 140ms;
    -moz-transition-delay: 140ms;
    transition-delay: 140ms;
}

.dr-menu.dr-menu-open ul li:nth-child(6) {
    -webkit-transition-delay: 175ms;
    -moz-transition-delay: 175ms;
    transition-delay: 175ms;
}

.dr-menu.dr-menu-open ul li:nth-child(7) {
    -webkit-transition-delay: 205ms;
    -moz-transition-delay: 205ms;
    transition-delay: 205ms;
}

.dr-menu ul li a {
    display: inline-block;
    /*color: #538992;*/
    color: #FFFFFF;
    text-decoration: none;
    /*text-shadow: 0.1em 0.1em 0 #666666;*/
    text-shadow: 2px 2px 0 #666666;
}

.no-textshadow .white-background .facebook__link,
.no-textshadow .white-background .dr-menu ul li a {
  color: #719bac;
}
.active {
  color: #ced422;
}

.dr-icon:before, 
.dr-icon:after {
    position: relative;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
}

.dr-menu ul .dr-icon:before {
    margin-right: 15px;
}


.dr-icon-menu:before {
    content: "\e007";
}
nav a {
    position: relative;
    display: inline-block;
    outline: none;
    color: #fff;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 400;
    text-shadow: 0 0 1px rgba(255,255,255,0.3);
    font-size: 20px;
    margin-right: 20px;
}
/* Effect 4: bottom border enlarge */
.cl-effect-4 a {
    padding: 0 0 10px;
}

.cl-effect-4 a::after {
    position: absolute;
    bottom: 110%;
    left: 0;
    width: 100%;
    height: 1px;
    background: #538992;
    content: '';
    opacity: 0;
    -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
    transition: height 0.3s, opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}

.cl-effect-4 a:hover::after,
.cl-effect-4 a:focus::after {
    height: 5px;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

/**
 * btn hover
 */
/* General button style (reset) */
.btn {
    border: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    background: none;
    cursor: pointer;
    margin-top: 2em;
    padding: 0.27em 0.83em;
    display: inline-block;
    letter-spacing: 1px;
    font-weight: 700;
    outline: none;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    font-family: NexaLight;
    color:  #ffffff;
    font-size: 18px; 
    font-weight: 400;
    line-height: 1.667; 
    text-decoration: none;
}

.btn:after {
    content: '';
    position: absolute;
    z-index: -1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    position: relative;
    -webkit-font-smoothing: antialiased;
}
/* Button 1 */
.btn-1 {
    border: 1px solid #fff;
    color: #fff;
}

/* Button 1a */
.btn-1a:hover,
.btn-1a:active {
    color: #0e83cd !important;
    background: #fff;
}


/* Button slider */
.btn-slider {
  border: 1px solid #fff;
  color: #fff;
}
.btn-slider:hover,
.btn-slider1:active {
  color: #0e83cd;
  background: #fff;
}
.btn-slider-dark {
  border: 1px solid #615e52;
  color: #615e52;
}
.btn-slider-dark:hover,
.btn-slider-dark:active {
  color: #0e83cd;
  background: #615e52;
}

/** Button contact */
.btn-6 {
  background: none repeat scroll 0 0 #ced422;;
  color: #FFFFFF;
  padding: 0.43em 1.83em;
  transition: none 0s ease 0s;
}
.btn-6:active {
  top: 2px;
}
.btn-6a {
  border: 4px solid #ced422 !important;
}
.btn-6a:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  color: #ced422;;
}
/**
 * isotop tile
 */
.isotope {
  background: #fff;
  max-width: 1260px;
  margin-left: 1.2%;
}

/* clear fix */
.isotope:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .item ---- */

/* 4 columns (4x290 + 5x20 = 1260) */

.item {
  float: left;
  width: 290px;
  height: 100px;
  margin-bottom: 20px;
  background: #f4f2f0;  
  text-align: left; 
}

.item.width1 { width: 290px; }
.item.width2 { width: 610px; }
.item.width3 { width: 910px; }
.item.width4 { width: 1220px; }

.item.height0 {height: 140px;}
.item.height1 {height: 240px;}
.item.height2 {height: 421px;}
.item.height3 {height: 499px;}
.item.height4 {height: 760px;}
.item.height5 {height: 200px;}
.item.height6 {height: 640px;}

.prix_environnement{
  margin-top: 10px;
}

/**
 * Overlay + on tile
 */
.item .overlay {
/*  border-bottom: 90px solid #ced422;
  border-left: 90px solid rgba(0, 0, 0, 0);*/
  bottom: 0;
  height: 0;
  opacity: 1;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  transition: all 0.5s ease-out 0s;
  width: 90px;
  height: 90px;
  background-color: #ced422;
}
.item:hover .overlay {
/*  border-bottom: 421px solid #ced422;
  border-left: 290px solid rgba(0, 0, 0, 0);*/
  transition: all 0.5s ease-out 0s;
  opacity: .6;
  width: 100%;
  height: 100%;
}

.item .corner-overlay-content {
    bottom: 2%;
    color: #333333;
    position: absolute;
    right: 9%;
    transition: all 0.5s ease-out 0s;
    font-size: 45px;
    color: white;
}
.item:hover .corner-overlay-content {
    opacity: 0;
    transition: all 0.5s ease-out 0s;
}
.item .overlay-content {
    bottom: 0;
    color: #333333;
    left: 0;
    opacity: 0;
    padding: 30px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease-out 0s;
}
.item .overlay-content h2 {
    left: 50%
    top: 50%;
    color: white;
    /* position: relative; */
    padding: 0;
    margin: 0;
    left: 45%;
    top: 50%;
    font-size: 4em;
}
.item:hover .overlay-content {
    opacity: 1;
    transition: all 0.3s ease-out 0.3s;
}

/*on season page */

.item .overlay-season {
  border-bottom: 90px solid #ced422;
  border-left: 90px solid rgba(0, 0, 0, 0);
  bottom: 0;
  height: 0;
  opacity: 1;
  position: absolute;
  right: 0;
  text-indent: -9999px;
  transition: all 0.5s ease-out 0s;
  width: 0;
  background-color: #ced422;
}
.item:hover .overlay-season {
  border-bottom: 200px solid #ced422;
  border-left: 290px solid rgba(0, 0, 0, 0);
  transition: all 0.5s ease-out 0s;
  opacity: .6;
}

.item .corner-overlay-season-content {
    bottom: 2%;
    color: #333333;
    position: absolute;
    right: 9%;
    transition: all 0.5s ease-out 0s;
    font-size: 2.5em;
    color: white;
}
.item:hover .corner-overlay-season-content {
    opacity: 0;
    transition: all 0.5s ease-out 0s;
}
.item .overlay-season-content {
    bottom: 0;
    color: #333333;
    left: 0;
    opacity: 0;
    padding: 30px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.3s ease-out 0s;
}
.item .overlay-season-content h2 {
    color: white;
    padding: 0;
    margin: 40px 0 0 100px;
    left: 45%;
    top: 50%;
    font-size: 2.5em;
}
.item:hover .overlay-season-content {
    opacity: 1;
    transition: all 0.3s ease-out 0.3s;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

html{
  height: 100%;
}
body{
  font-size: 20px;
  width: 100%;
  height: 100%;
}

/* Defining each sectino background and styles 
* --------------------------------------- */
.section0{
  background-image: url(../bundles/verdellocore/images/bg.jpg);
}
.section0, .section1{
  background-size: cover;
  max-width:100%;
  height: 100%;
  position: relative;
}
#intro h2{
  font-family: NexaBold;
  color:  #47453f;
  font-size: 1.35em; 
  font-weight: 400;
  line-height: 1.519; 
  position: relative;
  margin-top: 5%;
}
.section2{
  /*background-image: url(../bundles/verdellocore/images/bg3.jpg);*/
  padding: 2% 0 0 0;
}

/* wrapper*/
.wrapper {
  margin: 0 auto;
  max-width: 1280px;
  position: relative;
  text-align: center;
  width: 100%;

}
.wrapper h1, .title h1{
  font-family: NexaLight;
  color:  #719bac;
  font-size: 55px;
  font-weight: 400;
  line-height: 0.545;
  text-align:left;
}
/**
* robin 
*/
 .logo-robin{
  margin: 0 0 0 7.5%;
  display: inline-block;
  z-index: 101;
  position: relative;
  /*max-width: 7.1em;*/
  width: 142px;
  height: 170px;
  background-image: url('../bundles/verdellocore/images/logo_robin.png');
  background-position: center center;
 }
/*
.logo-robin img {
  max-width: 100%;
  height: auto;
  width: 7.35em;
}
*/
/**
* logo intro
*/

.logo-verdello {
  margin-top: 14%;
  position: relative;
  max-width: 42,7em;
}
.logo-verdello img {
  max-width: 100%;
  height: auto;
  width: auto;
  /*width: 42,7em;*/
}

/**
* logo bottom
*/
.logo-bottom {
  bottom: 0;
  left: 7.5%;
  position: absolute;
  z-index: 100;
  max-width: 7.1em;

}
/*
.logo-bottom img {
  max-width: 100%;
  height: auto;
  width: auto;
}
*/
/**
 * icon for scroll
 */
.arrow{
  left: 50%;
  position: absolute;
  z-index: 100;
  width: 45px;
  height: 45px;
  margin-left: -22.5px;
}
/*
.arrow img {
  max-width: 100%;
  height: auto;
  width: auto;
}
*/
.arrow-down{
	clear: both;
  bottom: 5%;
  text-align: center;
}
/*
.arrow-down img {
  max-width: 100%;
  height: auto;
  width: auto;
}
*/
.arrow-up{
  top: 5%;
}
.arrow-up img {
  transform: rotate(180deg);
  -ms-transform:rotate(180deg); /* IE 9 */
  -webkit-transform:rotate(180deg); /* Opera, Chrome, and Safari */
  transform-origin: center center 0;
}
/**
 * for lang switch
 */
.langues{
  position: absolute;
  top: 11%;
  right: 0;
  z-index: 105;
}
.langue-item {
  display: block;
  font-family: NexaBold;
  font-size: 14px;
  font-weight: 400;
  background-color: #77a8ac;
  color: #f4f2f0;
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 106;
  cursor: pointer;
  text-align: center;
  margin: 5px 0;
  text-decoration: none;
}
.langue-active{
  background-color:  #f4f2f0;
  display: block;
  color: #77a9ad;
  cursor: default;
}

/**
* saison
*/
#estate, #primavera, #autunno, #inverno {
  position: relative;
  background-position: center center;
  background-repeat: no-repeat;
}
#estate h2, #primavera h2, #autunno h2, #inverno h2{
  position: absolute;
  font-family: NexaLight;
  font-size: 70px; 
  font-weight: 400;
  line-height: 0.429; 
  left: 50%;
  top: 40%;
  -webkit-transform: translate(-50%);
  transform: translateX(-50%);
  z-index: 100;

}
#estate h3, #primavera h3, #autunno h3, #inverno h3 {
  position: absolute;
  font-family: NexaLight;
  font-size: 24px; 
  font-weight: 400;
  line-height: 1; 
  left: 130px;
  right: 130px;
  top: 52%;
  z-index: 100;
  text-align: center;
}
#estate .btn, #primavera .btn, #autunno .btn, #inverno .btn {
  position: absolute;
  left: 50%;
  top: 60%;
  -webkit-transform: translateX(-52.5%);
  transform: translateX(-52.5%);
  z-index: 100;
}
.slider_content .season-brush {
  display: inline;
  width: auto;
}
.chocolat h2, .chocolat h3{
  color:  #615e52 ;
}
.creme h2,.creme h3{
  color:  #fcf2ec ;
}
.chocolat, .chocolat a{
  color:  #615e52;
  text-decoration: none;
 }
 .creme, .creme a{
  color:  #fcf2ec;
  text-decoration: none;
 }
.slider_content{
	background-image: url('../bundles/verdellocore/images/hover-slider.png');
  background-position: center center;
}

.saison h2{
  position: absolute;
  top: 0;
  left: 5%;
  font-family: NexaLight;
  font-size: 50px; 
  font-weight: 400;
  line-height: 0.6;
  /*z-index: 102;*/
 }

.saison h3{
  position: absolute;
  top: 19%;
  left: 5%;
  padding-right: 15%;
  font-family: NexaLight;
  font-size: 18px; 
  font-weight: 400;
  line-height: 1.333;
  text-align: left;
  /*z-index: 102;*/

 }
 
.title_season h1 {
  color: #FFFFFF;
  margin-left: 3%;
}
.title h1 {
  margin-left: 0 !important;
}
.title  {
  color: #FFFFFF;
  text-align: left !important;
  /*margin-bottom:50px;*/
  margin: 0 0 0 7.5%;
}

.title h2 {
  font-size: 20px;
  font-weight: normal;
}

.title .btn {
	margin-top: 0;
}
    
.active_color_season {
  background-repeat: no-repeat;
  color: #000000;
  text-align: center;
}

.vertical_color_season_container {
  margin: 0 auto;
  width: 600px;
}

.vertical_color_season {
  float: left;
  width: 48px;
  height: 93px;
  padding: 10px;
}

.vertical_color_season_links {
  transform: rotate(-90deg);
  -ms-transform:rotate(-90deg); /* IE 9 */
  -webkit-transform:rotate(-90deg); /* Opera, Chrome, and Safari */
  -o-transform: rotate(-90deg); 
  /*transform-origin: left top 0;*/
  font-size: 9px; 
  width: 85px;
  height: 85px;
}

.vertical_color_season_links a {
  text-decoration: none;
  /*color: #000000;*/
}

.horizontal_color_season {
  background-image: url(../bundles/verdellocore/images/color_top.png); 
  width: 150px;
  height: 60px;
  font-size: 12px; 
  padding-top: 15px;
}

.season_other_colors{
	cursor: pointer;
}

.width1.photos_season {
  cursor: pointer;
}

.info_sentence{
	clear: both;
	font-size: 12px;
	padding-top: 20px;
}

.info-1 h2{
  position: absolute;
  top: 0px;
  left: 5%;
	right: 5%;
  text-align: left;
  font-family: NexaLight;
  color:  #538992;
  font-size: 26px; 
  font-weight: 400;
  line-height: 1.64;
}
.info-1 h2:lang(en),
.info-1 h2:lang(de){
  top: 66%;
	font-size: 25px;
}
.infobold{
  font-family: NexaBold;
}
.info-2 h2{
  position: absolute;
  top: 45%;
  left: 5%;
	right: 5%;
  text-align: left;
  font-family: NexaLight;
  color:  #538992;
  font-size: 27px; 
  font-weight: 400;
  line-height: 1.64;
}
.info-2 h2:lang(en),
.info-2 h2:lang(de){
	top: 52%;
  font-size: 21px;
}
.info-2 p{
  position: absolute;
  top: 75%;
  left: 5%;
	right: 5%;
  text-align: left;
  font-family: NexaLight;
  color:  #538992;
}
.info-3 h2{
  position: absolute;
  top: 45%;
  left: 5%;
	right: 5%;
  text-align: left;
  font-family: NexaLight;
  color:  #538992;
  font-size: 27px; 
  font-weight: 400;
  line-height: 1.64;
}
.info-3 h2:lang(en){
	top: 47%;
  font-size: 20px;
}
.info-3 h2:lang(de) {
	font-size: 18px;
	line-height: 1.2em;
}
.info-3 h2:lang(nl) {
  font-size: 19px;
  top: 50%;
}
.info-3 p{
  position: absolute;
  top: 59%;
  left: 5%;
	right: 5%;
  text-align: left;
  font-family: NexaLight;
  color: #538992;
  font-size: 30px;
  padding-right: 10%;
  line-height: 1em;
}
.info-3 p:lang(en){
	top: 55%;
  line-height: 1.1em;
}
.info-3 p:lang(nl){
  top: 60%;
  font-size: 27px;
}
.info-map{
  background-color: #f4f2f0;
  padding: 1%;
  padding-top: 1.5%;
}
#map_canvas img { max-width: none; }
/**
* contact form
*/
.info-contact{
  background-color: #f4f2f0;
  width: 260px;
}
.info-contact form, .info-contact .flash-notice {
  margin: 3%;
  padding: 15px;
}

.info-contact h2{
  font-family: NexaLight;
  color:  #dce217;
  font-size: 44px;
  font-weight: 400;
  line-height: 1.023;
  margin: 3%;
}
.info-contact p{
  padding: 0;
  margin: 0;
}
.info-contact label{
  display: block;
  font-family: NexaLight;
  color:  #538992;
  font-size: 20px;
  font-weight: 400;
  line-height: 2.25;
}
.info-contact input[type=text], .info-contact input[type=email]{
  border: none;
  display: block; 
  width:  50%;
  height: 40px;
  font-size: 14px;
}
.info-contact select{
  font-family: Arial;
  color:  #666666;
  font-size: 14px;
  font-weight: 400;
  border: none;
  height: 40px;
  width:  50%;
  -webkit-appearance:none;
}
.info-contact .objet:after{
  content: '';
    position: absolute;
    right: 10px;
    top: 10px;
    width: 12px;
    background: url("../bundles/verdellocore/images/contact-arrow.png") no-repeat right;
    background-size: 12px 7px;
    z-index: 10;
    height: 7px;
}
.info-contact textarea{
  background-color:#ffffff;
  border: none;
  display: block; 
  width:  100%;
  height: 150px;
  font-size: 14px;
}
.info-contact input[type=submit]{
  float: right;
  font-size: 14px;
}

.info-contact ul {
  list-style-type: none;
  margin: 0;
  padding: 0 0 5px 0;
}
.info-contact ul li{
  font-size: 14px;
}


/**customize contact-form-7 */
/*
.info-contact .wpcf7-not-valid-tip{
  display: none;
}
.info-contact .wpcf7-response-output{
  width: 60%;
  font-size: 0.75em;
  margin: 0;
  margin-top: -2.6%;
  padding: 0.33em 1em;
}
div.wpcf7-validation-errors{
  border-color: #f4877a;
  color: #f4877a;
  padding-left: 0;
}
*/
.info-marker h2,.info-marker h3,.info-marker h4{
  margin: 0;
  padding: 0;
}
.info-marker h2{
  font-family: NexaBold;
  color: #538992;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.375;
}
.info-marker h3{
  font-family: NexaBold;
  color: #538992;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.375;
}
.info-marker address, .tel{
  font-family: NexaLight;
  color: #47453f;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.583;
  font-style: normal;
}
.info-marker a{
  font-family: NexaLight;
  color: #538992;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.357;
}
.info-marker h4{
  font-family: NexaBold;
  color: #47453f;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.429;
}
.info-marker time{

  font-family: NexaLight;
  color: #47453f;
  font-size: 13px;
  font-weight: 400;
}

#map_canvas {
  width: 100%;
  height: 100%;
  background-color: #CCC;
}
/*
* faq
*/
.info-faq{
  background-color: #f4f2f0;
  overflow-y: scroll;
  height: 499px;
  width: 910px;
}

.info-faq .content-faq{
  padding: 0;
  margin: 0;
  width:95%;
}
.info-faq .content-faq h2,.info-faq .content-faq p{
  padding: 5px 5px 15px 5px;
  margin: 0;
}
.info-faq h2{
  font-family: NexaBold;
  color:  #538992;
  font-size: 20px; 
  font-weight: 400;
}
.info-faq p{
  font-family: NexaLight;
  color:  #323232;
  font-size: 14px; 
  font-weight: 400;
  line-height: 1.357;
}

/*
* about
*/
.info-about{
  background-color: #f4f2f0;
  width: 910px;
}

.info-about p{
  padding: 5px 5px 15px 5px;
  margin: 0;
  color:  #323232;
  font-size: 14px; 
}
/**
* nuancier
*/
.nuancier{

}
.nuancier h1{

}
.colorpicker {
  width: 135px;
  height: 135px;
  font-family: NexaLight;
  font-size: 17px; 
  font-weight: 400;
  text-align: center;
  /*cursor: pointer;*/
}

.colorpicker a{
  font-style: normal;
  text-decoration: none;
  color: #fefefe;
  padding: 5%;
}


.colorpicker_content_hide { display: none; }

.colorpicker:hover .colorpicker_content_hide {
  display: block;
}

.footer{
  background-color: #FFFFFF;
}

.footer a {
	font-size: 13px;
	padding-right: 15px;
  text-decoration: none;
  color: #719bac;
}
.footer a:hover {
  text-decoration: underline;
}
.wrapper a {
  text-decoration: none;
  color: #719bac;
}

.wrapper a:hover {
  text-decoration: underline;
}

/*slider
* --------------------------------------- */
/**
 * Jcycle
 */
 .nv-cycle-slideshow {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
 }
 .nv-cycle-slideshow img { 
  display: block;
  height: 100%;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
 }
 .nv-cycle-slideshow div { 
  display: block;
  height: 100%;
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  background-size: cover;
 }
 #prev{
  top: 50%;
  left: 70px;
  background: transparent url("../bundles/verdellocore/images/ico_prev.png") no-repeat 0 0;
  z-index: 100;
  position: absolute; 
  width: 38px;
  height: 70px;
 }
 #next{
  top: 50%;
  right: 70px;
  background: transparent url("../bundles/verdellocore/images/ico_next.png") no-repeat 0 0;    
  z-index: 100;  
  position: absolute; 
  width: 38px;
  height: 70px;
 }
 #prev:hover, #next:hover{
  background-position: bottom;
 }
 #next a, #prev a{
  outline: 0;
 }
 
 .season-pots {
    display: none;
 }
 
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/**/
div.oover{
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(0,0,0,.6);
    z-index: 99999999;
}

div.oover div.message{
    width: 100%;
    height: 100%;
    min-height: 110px;
    display: table;
    /*background-color: white;*/
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0/*25px*/;
    text-align: center;
}

div.oover div.message div{
    display:table-cell;
    vertical-align:middle;
    width: 100%;
    cursor:pointer;
}

div.oover div.message p{
    margin-bottom:15px;
}

div.oover div.message a{
    /*
    display: inline-block;
    padding: 5px 15px;
    margin: 5px;
    background-color: #f6832a;
    color: #ffffff;
    text-decoration:none;
    */
}

div.oover div.message div a img.banner{
    width:100%;
    height:auto;
}

div.oover div.message button.close{
    float: right;
    position: relative;
    top: .5em;
    right: .5em;
    border: none;
    border-radius: 50%;
    background: #3F6E75;
    padding: .1em .4em;
    font-size: 1.5em;
    color: white;
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* Responsive part */

/* 4 columns */
@media screen and (min-width: 1260px){
	 #estate, #primavera, #autunno, #inverno {
	  background-size: 100% 100%;
	}
	/*.info-contact { height: 391px !important;  }*/
}

/* 3 columns */
@media screen and (min-width: 960px) and (max-width: 1259px){
  .item.width2 { width: 600px; }
  .item.width3 { width: 600px; }
  .item.width4 { width: 910px; }
  /*.info-contact { width: 260px; height: 391px !important; }*/
  .info-3, .info-contact-right, .info-faq-right  { display: none; }
  .info-faq, .info-about{
    overflow: visible;
    height: auto !important;
    width: 910px; 
  }
  .isotope {
    margin-left: 5%;
  }
  .colorpicker_content_hide { 
    display: block !important; 
  }
  /*.nuancier_saisons .info-contact{ width: 880px; height: 220px !important; }*/
  .info-marker{float: left; width: 280px;}
  #estate h2, #primavera h2, #autunno h2, #inverno h2{
    font-size: 56px;
  }
  #estate h3, #primavera h3, #autunno h3, #inverno h3 {
  font-size: 18px;
  }

  .facebook__link {
    margin-top: -50px;
    margin-left: 60px;
  }
}

/* 2 columns */
@media screen and (min-width: 670px) and (max-width: 959px){
  .item.width2 { width: 600px; }
  .item.width3 { width: 600px; }
  .item.width4 { width: 600px; }
  .info-contact-left, .info-contact-right, .info-faq-right { display: none; }
  .info-faq, .info-about{
    overflow: visible;
    height: auto !important;
    width: 600px;
  }
  /*.info-contact{ width: 570px; height: 220px !important; }*/
  .info-marker{ float: left; width: 280px; }
  .photo1_season {
    display:none;
  }
  .isotope {
    margin-left: 10%;
  }
  
  .colorpicker_content_hide { 
    display: block !important; 
  }
  #estate, #inverno {
    background-position:right top;
  }
  .dr-menu ul {
    width: 430px;
  }
  .info-contact input[type=text], .info-contact input[type=email]{
    width:  100%;
  }
  #estate h2, #primavera h2, #autunno h2, #inverno h2{
    font-size: 56px;
  }
  #estate h3, #primavera h3, #autunno h3, #inverno h3 {
    font-size: 18px;
  }

  .facebook__link {
    margin-top: -50px;
    margin-left: 60px;
  }
}

/* 1 column */
@media screen and (max-width: 669px){
  .item.width2 { width: 290px; }
  .item.width3 { width: 290px; }
  .item.width4 { width: 290px; }
  /*.info-contact { width: 260px; }*/
  .info-contact-left, .info-contact-right { display: none; }
  .info-faq, .info-about{
	  overflow: visible;
    height: auto !important;
    width: 290px;
	}
  .cycle-slide h2 { font-size: 34px; }
  .cycle-slide h3 { display: none; }
  .dr-menu ul {
    display: block;
    margin: 0;
  }
  .dr-menu ul li {
    display: block;
    padding: 0 0 8px 8px;
    margin: 2px;
    background-color: #CCCCCC;
    height: 30px;
    /*font-size: 1.2em;*/
    text-align: right;
  }
  .dr-menu {
    font-size: 18px;
    min-width: 1px;
  }
  .dr-menu ul li a {
    text-shadow: none;
	}
	.dr-menu ul li a:hover {
	  color: #538992;
	  text-shadow: none;
	}
  
  .side {
    width: 50%;
    min-width: 160px
  }
  .photos_season {
    display:none;
  }
  .cycle-slide a {
    display:none;
  }
  .cl-effect-4 a:hover::after,
  .cl-effect-4 a:focus::after {
    opacity: 0;
  }
  
	.vertical_color_season_container_row{
	  clear: both;
	  margin-left: 5%;
	}
	.vertical_color_season_container {
	  width: 300px;
	}

  .isotope {
	  margin-left: 5%;
	}
	.colorpicker_content_hide { 
	  display: block !important; 
	}
	
	#estate, #inverno {
	  background-position:right top;
	}
	.info-1, .info-2, .info-3, .info-4 { 
	   display: none; 
	}
	.item .corner-overlay-content, .item .overlay-content, .item .overlay {
		display: none; 
	}
  #slider{display:none;}
  .logo-robin{
   margin: 0 0 0 7.5%;
   width: 80px;
   height: 89px;
   background-image: url('../bundles/verdellocore/images/logo_robin_mobile.png');
 }
 .info-contact input[type=text], .info-contact input[type=email]{
	  width:  100%;
 }
}

@media screen and (min-width: 1200px) {
    .season-pots {
        display: block;
        float: right;
        margin-right: -296px;
        margin-top: -60px;
    }
}